[EPIC] AHani3 nin kopuctyBauis - Task #6174

CTBOpEHHSs 3BiTYy NO BUKOpUCTaHHIKO paHux Beb (Qlik)
30/01/2025 09:41 - # Aleksandr Bilousko

Status: New Start date: 30/01/2025
Priority: Normal Due date:
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version:
Category: Qlik Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Related issues:
Related to [EPIC] AHani3 mii kopucTysaudis - User story #6171: 36ip Ta aHanis ... To release

History

#1 - 30/01/2025 09:42 - & Aleksandr Bilousko

- Related to User story #6171: 36ip Ta aHania [ivi kopuctysadis y Beb Bepcii added

#2 - 05/02/2025 07:31 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] AHani3 niii kopuctyBadis

- Current Version set to Release 110
